/*
Theme Name:     Madison-Morgan Conservancy
Description:    Madison-Morgan Conservancy Website
Author:         madisonstudios
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



.page-id-17 #header_main, 
.page-id-79 #header_main {
background-image: url(https://mmcgeorgia.org/wp-content/uploads/2019/08/clear_background_80x80.png)
} 

.page-id-17 .header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
  background-color: transparent;
  color: #719430;
}

.textwidget {
font-size: 13px;
}


.page-id-17 #main, .avia-msie-8 #header.av_header_sticky_disabled {
  background-color: transparent;
}

.page-id-17 .main_color {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-origin: padding-box;
  background-position: left top;
  background-repeat: repeat;
  background-size: auto auto;
}


#footer p {
	color: #fff;
}



/* Johvan's Code Below */

/*Remove space on the sides in the header*/
html #top #wrap_all #header .container {
	padding: 0px;
	height: auto !important;
}

/*The size of the logo in the navigation */
html #top #header .container .logo {
	width: 50px;
    height: auto;
	float: right;	
	position: relative;
}

html #top #main #slider-background .container {
	padding: 0px;
}

/*Fixes "0px" height problem  */
html #top #header .container .inner-container::after {
	content: "";
	display: block;
	clear: both;
}

html #top #header .container a {
	width: 100%;
	height: auto;
}

html #top #header .container img {
	width: 100%;
}

html #top #header .main_menu {
	position: relative;
	left: 0px;
	float: left;
}

/*Fixes "0px" height problem  */
html #top #header .main_menu::after {
	content: "";
	display: block;
	clear: both;
}

/*Fixes "0px" height problem  */
html #top #header #avia-menu::after {
	content: "";
	display: block;
	clear: both;
}

/*Fixes "0px" height problem  */
html #top #header #avia-menu li ul::after {
	content: "";
	display: block;
	clear: both;
}

html #top #header #avia-menu li a {
	height: auto !important;
	line-height: normal !important;
}

/*Fixes "0px" height problem  */
html #top #header #avia-menu li::after {
	content: "";
	clear: both;
	display: block;
}

html #top #header #avia-menu #menu-item-search {
	left: 250px !important;
} 
html #top .fullsize .template-blog .post .entry-content-wrapper {
	margin: 0;
}

@media (max-width: 989px) {
	
	html #top #wrap_all #header #custom_html-2 {
		padding-left: 30px;
	}
		
	html #top #wrap_all #header .container {
	    padding: 30px;
    }
	
	html #top #wrap_all #header .av-burger-menu-main a {
	  	padding: 0px;
		padding-left: 0px;
	}
	
    html #top #main #slider-background .container {
	    padding: 30px;
    }
	
	html #top #main main {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
}

@media (max-width: 767px) {
	html #top #wrap_all .container {
		width: 100%;
	    max-width: 100%;
    }
	
	html #top #wrap_all #header .container {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	
	html #top #header #custom_html-2 img {
		width: 90%;
	}
	
	html #top #header .avia-menu {
		height: auto;
		top: 25px;
	}
	
	html #top #wrap_all #main-section-container {
		padding-left: 30px;
		padding-right: 30px;
	}
}













